/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/bg.jpg) repeat fixed;}
a{margin:0px; padding:0px; font-weight:normal; text-decoration:none; color:#333;}

h1{margin:0px; padding:0px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:40px; color:#333333;}
h2{margin:0px; padding:0px 10px 0px 10px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:20px; color:#333333; text-align:left;}

#banner-fade,
#banner-slide{
	margin-bottom: 0px;
}
ul.bjqs-controls.v-centered li a{
	display:block;
	margin-top: 155px;
	margin-left:5px;
	margin-right:5px;
	padding:6px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:6px 10px 6px 10px;
	background:url(../images/slider_control.png) no-repeat center;
	text-indent:-9999px;
	color:#fff;
	margin:0px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background:url(../images/active_slider_control.png) no-repeat center;
	text-indent:-9999px;
	margin:0px; padding:6px 10px 6px 10px;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background:url(../images/right_arrow.jpg) no-repeat 17px 10px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background:url(../images/left_arrow.jpg) no-repeat 7px 10px;}
ol.bjqs-markers{list-style: none; padding: 0px; margin:5px 0 0 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center; background:none;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Code Pro'), local('SourceCodePro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcecodepro/v2/mrl8jkM18OlOQN8JLgasDxM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
/* Song Slider End */

/* Tab */

.tabs { 
   background:url(../images/tab_bg.jpg) #322d1f; 
   border-bottom: 1px solid #88742c;
   margin-top:10px;
   border-top: 0px solid #ccc; 
   list-style: none;
   margin: 0; 
   padding: 0px 5px 0px 14px;
   zoom:1;
}
.tabs:after { 
   display: block; 
   clear: both; 
   content: " "; 
}

.tabs li {
   float: left; 
   margin: 0 0px 0 0; 
   padding-left: 5px; 
}
.tabs a {
   display: block; 
   position: relative; 
   top: 1.4px; 
   border: 1px solid #ccc;
   border-bottom: 0; 
   z-index: 2; 
   padding: 2px 3px 1px;
   color: #fff; 
   text-decoration: none;
   white-space: nowrap;
   width:207px;
}
.tabs a:focus,
.tabs a:active { 
   outline: none; 
}
.tabs a:hover,
.tabs a:focus,
.tabs a:active { 
   background: #322d1f; 
   cursor: pointer; 
}
.ui-tabs-active a { 
   background-color: #322d1f; 
   color: #fff; 
   font-weight: bold; 
   padding: 2px 3px 1px; 
   border-bottom: 1px solid #322d1f; 
   border-top: 1px solid #88742c; 
   border-left: 1px solid #88742c; 
   border-right: 1px solid #88742c; 
   margin-bottom: -0px; 
   overflow: visible;
   width:207px;
}
.ui-tabs-hide { 
   display: none; 
   background-color: #fff 
}
.ui-tabs-panel {
   padding: 0.5em;
   background:#322d1f
}
.ui-tabs-paging-next { 
   float: right !important;
}
.ui-tabs-paging-prev a,
.ui-tabs-paging-next a {
   display: block; 
   position: relative; 
   top: 1px; 
   border: 0;
   z-index: 2; 
   padding: 2px 3px 5px 5px; 
   color: #444; 
   text-decoration: none;
   background: #eee; 
   cursor: pointer;
   width:10px;
   margin-top:45px;
}
.ui-tabs-paging-next a:hover,
.ui-tabs-paging-next a:focus,
.ui-tabs-paging-next a:active,
.ui-tabs-paging-prev a:hover,
.ui-tabs-paging-prev a:focus,
.ui-tabs-paging-prev a:active { 
   background: #eee; 
}
.ui-tabs-paging-disabled {
   visibility: hidden;
}

.nav{margin:0px auto; padding:0px; width:100%;}
.nav ul{margin:0px; padding:0px;}
.nav ul li{list-style:none; margin:0px; padding:0px; float:left;}
.nav ul li a{margin:0px; padding:10px 35px 10px 35px; font-size:14px; color:#fff; font-weight:bold; text-decoration:none; float:left; text-align:center; text-indent:inherit; border-right:1px solid #fff;}
.nav ul li a:hover{margin:0px; font-size:14px; color:#fff; font-weight:bold; text-decoration:none; float:left; text-align:center; background:#FF0000; text-indent:inherit; border-right:1px solid #fff;}
.nav ul li a.active{margin:0px; padding:10px 35px 10px 35px; font-size:14px; color:#fff; font-weight:bold; text-decoration:none; float:left; text-align:center; background:#FF0000; text-indent:inherit; border-right:1px solid #fff;}

.arial14{font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:18px; color:#333333;}